Вы искали эту информацию? Посмотреть другие результаты поиска:

 

Связаться с экспертом

Why do PCI2.1 devices fail in SVP3.0 and PCI2.3 devices fail in SVP1.7?

There has been a change in the PCI Specification command register with PCI revision 2.3. Since SVP3.0 tests to the PCI2.3 specification and SVP1.7 tests to the PCI2.1 specification, a 2.1 compliant device will fail with SVP3.0 and a PCI2.3 compliant device will fail with SVP1.7.